/* Start Custom Fonts */
@font-face {
  font-family: 'rotissansserifbold';
  src: url('../fonts/rotis_sans_serif/rotis_sans_serif_bold_65.eot');
  src: url('../fonts/rotis_sans_serif/rotis_sans_serif_bold_65.eot?#iefix') format('embedded-opentype'),
    url('../fonts/rotis_sans_serif/rotis_sans_serif_bold_65.woff') format('woff'),
    url('../fonts/rotis_sans_serif/rotis_sans_serif_bold_65.ttf') format('truetype'),
    url('../fonts/rotis_sans_serif/rotis_sans_serif_bold_65.svg#rotissansserifbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* End Custom Fonts */

/* Start Generic Styles */
* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  color: #747474;
  min-width: 320px;
  -webkit-text-size-adjust: 100%;
  font-family: 'rotissansserifbold',Arial,sans-serif;
  font-size: 13px;
  background: #fff;
  overflow-x: hidden;
}

img {
  border-style: none;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

.content a {
  color: #BF9F58 !important;
}

.avada-row {
  margin: 0 auto;
  max-width: 940px;
}

#skip-link {
  display: none !important;
}

body.front .nzrb-page-header {
  display: none;
}

.nzrb-page-header {
  margin-top: 10px;
}
/* End Generic Styles */

/* Start Header Styles */
header {
  background: #0b3878;
  padding: 30px 0px;
  position: relative;
  text-align: center;
  width: 100%;
}

header a {
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
}
/* End Header Styles */

/* Start Menu Styles */
nav {
  float: none;
  font: 14px/16px 'rotissansserifbold', arial, helvetica, sans-serif;
  margin-right: -9px;
  z-index: 99999;
  font-size: 17px !important;
}

#main-menu div.block-menu > h2 {
  display: none;
}

#main-menu {
  background-image: -moz-linear-gradient(top, #f3f3f3 #ebebeb);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#ebebeb));
  background-image: -webkit-linear-gradient(top, #f3f3f3, #ebebeb);
  background-image: -o-linear-gradient(top, #f3f3f3, #ebebeb);
  height: 50px;
}

#main-menu div.content {
  text-align: center;
}

#main-menu div.content ul.menu {
  list-style: none;
  display: inline-block;
}

#main-menu div.content ul.menu > li {
  padding: 0 16px 0 10px;
  border-right: 1px solid #C2C2C2;
  box-shadow: 1px 0px 0px 0px #fff;
  -webkit-box-shadow: 1px 0px 0px 0px #fff;
  -moz-box-shadow: 1px 0px 0px 0px #fff;
  -o-box-shadow: 1px 0px 0px 0px #fff;
  position: relative;
}

#main-menu div.content ul.menu > li.first {
  border-left: 1px solid #C2C2C2;
  box-shadow: 1px 0px 1px 0px #fff !important;
  -webkit-box-shadow: 1px 0px 1px 0px #fff !important;
  -moz-box-shadow: 1px 0px 1px 0px #fff !important;
  -o-box-shadow: 1px 0px 1px 0px #fff !important;
}

#main-menu div.content ul.menu > li > a {
  height: 30px;
  line-height: 30px;
  text-decoration: none;
}

#main-menu div.content ul.menu > li, div#main-menu .content > ul.menu > li > a {
  margin: 6px 0 1px;
  float: none;
  display: inline-block;
  font-family: 'rotissansserifbold';
  text-transform: uppercase;
  letter-spacing: -0.5px;
  color: #999795!important;
  text-shadow: 1px 1px #eeeeee!important;
}

#main-menu ul.menu li:not(.expanded) ul.menu {
  display: none;
}

#main-menu ul.menu ul.menu {
  text-align: left;
  background-color: #edebeb;
  border-color: #446894 !important;
  top: 37px;
  position: absolute;
  left: 0;
  width: 170px;
  background: #edebeb;
  z-index: 100000;
  border-top: 3px solid #a0ce4e;
  z-index: 99999;
  list-style: none;
  margin: 0;
  padding: 0;
}

#main-menu ul.menu ul.menu ul.menu {
  top: 0px !important;
  left: 170px !important;
}

#main-menu ul.menu ul.menu li {
  display: block;
  float: none;
  margin: 0;
  padding: 0;
  position: relative;
}

#main-menu ul.menu ul.menu li.active-trail > a, #main-menu ul.menu ul.menu li > a:hover {
  background-color: rgba(255,255,255,0.5);
}

div#main-menu ul.menu ul.menu li a {
  color: #333333 !important;
  background: url(../images/subnav_sep.jpg) repeat-x bottom left;
  border: 0;
  height: auto;
  text-indent: 0px;
  font: 13px/30px 'rotissansserifbold', Arial, Helvetica, sans-serif;
  padding: 6px 20px;
  line-height: 18px;
  display: block;
}

a.nolink {
  cursor: pointer;
}

select.mobile-menu {
  display: inline-block;
  width: 90%;
  margin-top: 5px;
}
/* End Menu Styles */

/* Start Breadcrumbs Styles */
.breadcrumbs {
  margin-top: 20px;
}

.breadcrumbs a {
  color: #747474!important;
}

.breadcrumbs ul {
    padding: 0;
}

.breadcrumbs li {
  list-style: none;
  float: left;
  margin-right: 5px;
}

.breadcrumbs li:first-child:before {
  content: " ";
}

.breadcrumbs a.nolink {
  display: none;
}

.breadcrumbs a:not(:first-child):before {
  content: " > ";
}
/* End Breadcrumbs Styles */

/* Start Content Styles */
#first-time {
  display: none;
}

.home-main {
  padding: 30px 10px 45px;
}

h1 { 
  margin: 0 auto;  
  display: block; 
  position: relative; 
  font-family: 'rotissansserifbold'; 
  /*font-size: 38px!important; */
  font-size: calc(18px + 1.5vw) !important;
  
  color: #666!important; 
  text-decoration: none; 
  text-transform: uppercase; 
  font-weight: normal; 
  text-align: center;
  /*line-height: 48px;*/
}

h1:before { 
  content: attr(title);
  color: rgba(255,255,255,.2);
  position: absolute;
  padding-left: 1px;
  top: 1px;
  left: 1px;
  width: 100%;
}

h1:after {
  content: attr(title);
  color: rgba(255,255,255,.2);
  position: absolute;
  padding-left: 1px;
  top: 2px;
  left: 2px;
  width: 100%;
}
/* End Content Styles */

/* Start Sidebar Right Styles */
.three-fourth {
  width: 74%;
  display: inline-block;
  margin-right: 30px;
}

#sidebar-right {
  width: 207px;
  display: inline-block;
  vertical-align: top;
}
/* End Sidebar Right Styles */

/* Start Footer Styles */
footer#top-footer {
  background: -webkit-linear-gradient(top, rgba(196, 196, 196, 0.94) 0%, rgba(239, 239, 239, 0.95) 16%, rgba(238, 238, 238, 0.95) 100%);
  background: -o-linear-gradient(top, rgba(196, 196, 196, 0.94) 0%, rgba(239, 239, 239, 0.95) 16%, rgba(238, 238, 238, 0.95) 100%);
  background: -ms-linear-gradient(top, rgba(196, 196, 196, 0.94) 0%, rgba(239, 239, 239, 0.95) 16%, rgba(238, 238, 238, 0.95) 100%);
  background: -moz-linear-gradient(top, rgba(196, 196, 196, 0.94) 0%, rgba(239, 239, 239, 0.95) 16%, rgba(238, 238, 238, 0.95) 100%);
  background: linear-gradient(to bottom, rgba(196, 196, 196, 0.94) 0%, rgba(239, 239, 239, 0.95) 16%, rgba(238, 238, 238, 0.95) 100%);
  font-family: 'rotissansserifbold' !important;
  color: #aaaaaa;
  text-shadow: none !important;
  padding: 40px 0 40px 0;
}

footer#bottom-footer {
  padding: 1px 10px 0px;
  background: #282a2b;
  border-top: 1px solid #bcbcbc;
  background: -webkit-linear-gradient(top, rgba(77, 77, 77, 0.94) 0%, rgba(102, 102, 102, 0.95) 98%, rgba(102, 102, 102, 0.95) 100%);
  background: -o-linear-gradient(top, rgba(77, 77, 77, 0.94) 0%, rgba(102, 102, 102, 0.95) 98%, rgba(102, 102, 102, 0.95) 100%);
  background: -ms-linear-gradient(top, rgba(77, 77, 77, 0.94) 0%, rgba(102, 102, 102, 0.95) 98%, rgba(102, 102, 102, 0.95) 100%);
  background: -moz-linear-gradient(top, rgba(77, 77, 77, 0.94) 0%, rgba(102, 102, 102, 0.95) 98%, rgba(102, 102, 102, 0.95) 100%);
  background: linear-gradient(to bottom, rgba(77, 77, 77, 0.94) 0%, rgba(102, 102, 102, 0.95) 98%, rgba(102, 102, 102, 0.95) 100%);
}

div#copyright {
  font-size: 12px !important;
  font-family: 'rotissansserifbold'!important;
  color: #aaaaaa;
  text-shadow: none!important;
  padding-left: 0;
  background: none;
  padding-top: 14px;
  padding-bottom: 14px;
  display: inline-block;
}

div#social-footer {
  display: inline-block;
  float: right;
}

div#social-footer a {
  width: 9px;
  height: 17px;
  padding-top: 14px;
  padding-bottom: 14px;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  background-size: 9px 17px;
  margin-left: 20px;
}

a#twitter {
  background-image: url(../images/twitter@2x.png) !important;
}

a#facebook {
  background-image: url(../images/facebook@2x.png) !important;
}

div#text-widget {
  padding: 0 2.6666666% 0 0;
  max-width: 460px;
  display: inline-block;
}

div#footer-links {
  width: 420px!important;
  display: inline-block;
  vertical-align:top;
  right: 0;
  position: relative;
}

div#footer-title {
  color: #A2A2A2 !important;
  font-family: 'rotissansserifbold' !important;
  font-size: 17px !important;
  font-weight: bold;
  text-decoration: none;
  text-transform: none;
}


div#footer_statement {
  margin-top: 40px;
}

div#footer-links ul { 
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  list-style: none;
  font-size: 12px;
  line-height: 15px;
}

div#footer-links ul li {
  padding: 12px 0 5px;
  margin: 1px;
  margin-right: 2.6666666%;
}

div#footer-links ul li:not(.line) {
  border-bottom: 1px solid #C2C2C2;
  box-shadow: 0px 1px 0px 0px #fff;
  -webkit-box-shadow: 0px 1px 0px 0px #fff;
  -moz-box-shadow: 0px 1px 0px 0px #fff;
  -o-box-shadow: 0px 1px 0px 0px #fff;
}

div#footer-links ul li.bottom {

}

div#footer-links a {
    color: #BF9F58 !important;
}

div#footer-links ul li.last {
  border-bottom: 0px;
  box-shadow: 0px 0px 0px 0px #fff;
  -webkit-box-shadow: 0px 0px 0px 0px #fff;
  -moz-box-shadow: 0px 0px 0px 0px #fff;
  -o-box-shadow: 0px 0px 0px 0px #fff;
}

#logo-footer {
  background: url(../images/logo-footer_13.png) no-repeat;
  width: 198px;
  height: 53px;
}
/* End Footer Styles */

/* Start Pagination Styles */
.paginator-news {
  padding-left: 213px;
  margin-bottom: 20px;
}

.paginator-news li {
  width: 25px;
  line-height: 25px;
  text-align: center;
  display: inline-block;
  margin-right: 4px;
  border-radius: 3px;
  background: #616161;
  color: #f0f0f0;
  border: solid 1px #c0c0c0;
  box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
  text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.paginator-news li a {
  display: block;
  background: #e9e9e9;
  font-weight: bold;
  text-decoration: none;
  color: #717171!important;
  text-shadow: 0px 1px 0px rgba(255,255,255, 1);
  line-height: 25px;
  width: 25px;
}

.paginator-news li.dots {
  background: none;
  border: none;
  box-shadow: none;
  text-shadow: none;
  color: #717171;
}

.paginator-news li:hover,.paginator-news li a:hover {
  background: #fefefe;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
  background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
  color:#666;
}
/* End Pagination Styles */

/* Start Lightbox Overlay Styles */
#lightbox-overlay {
  background: black;
  width: 100%;
  height: 100%;
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.6);
  display: none;
}

#lightbox-container {
  width: 100%;
  height: 100%;
  position: relative;
}

#lightbox-content {
  position: relative;
  background: white;
  /*height: 500px;
  width: 786px;*/
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%,-50%);
  border: 8px solid white;
  border-radius: 5px;
}

lightbox-image-container {
  width: 786px;
  height: 460px;
}

#lightbox-image {
  max-width:100%; 
  max-height:100%;
  margin:auto;
  display:block;
}

#lightbox-close {
  width: 30px;
  height: 30px;
  background: url(../images/sprite.png) 2px 1px no-repeat;
  cursor: pointer;
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  line-height: 22px;
  text-indent: -10000px;
}

#lightbox-footer {
  height: 40px;
}

#lightbox-footer .twitter-like, #lightbox-footer .fb-like {
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
}

@media screen and (max-width: 800px) {
  #lightbox-content {
    width: 90% !important;
  }
}
/* End Lightbox Overlay Styles */

@media screen and (max-width: 940px) {
  .avada-row {
    width: 97%;
  }
  
  #sidebar-right {
    width: 100%;
  }
  
  .three-fourth {
    width: 100%;
    display: block;
    margin-right: 0;
  }
}

@media screen and (max-width: 680px) {
  #text-widget {
    max-width: 100% !important;
    width: 100% !important;
    display: block !important;
    margin-bottom: 40px;
  }
  
  #footer_statement {
    width: 100% !important;
  }
  
  #footer-links {
    position: relative !important;
    display: block !important;
  }
  
  #footer-links ul {
    columns: 1 !important;
    -webkit-columns: 1 !important;
    -moz-columns: 1 !important;
  }
}